This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 124521 - Issue with french translation of gedit
Issue with french translation of gedit
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-27 03:52 EDT by Norbert Savary
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-08 13:17:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Norbert Savary 2004-05-27 03:52:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
When successfully saving a file to gedit, the program's status bar
display a quite confusing mesage 'Le document machin n'a ete enregistre'.

Version-Release number of selected component (if applicable):
gedit-2.6.0-4

How reproducible:
Always

Steps to Reproduce:
1.Write something with gedit
2.Save file
3.Check the status bar
    

Actual Results:  Status bar message is 'Le document machin n'a ete
enregistre'

Expected Results:  Status bar message should be : 'Le document machin
a ete enregistre'

Additional info:
Comment 1 Marco Pesenti Gritti 2004-11-08 13:17:22 EST
This is fixed in fc3/RHEL4

Note You need to log in before you can comment on or make changes to this bug.